/* disein.it/cms35

Fraben:
Rot #c21105
Hover-Rot: #980D03
Textfarbe: #000
*/

/* roboto-condensed-300 - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/roboto-condensed-v16-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Roboto Condensed Light'), local('RobotoCondensed-Light'),
       url('../fonts/roboto-condensed-v16-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-condensed-v16-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-condensed-v16-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-condensed-v16-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-condensed-v16-latin-300.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}

/* roboto-condensed-300italic - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/roboto-condensed-v16-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Condensed Light Italic'), local('RobotoCondensed-LightItalic'),
       url('../fonts/roboto-condensed-v16-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-condensed-v16-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-condensed-v16-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-condensed-v16-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-condensed-v16-latin-300italic.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}

/* roboto-condensed-regular - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-condensed-v16-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto Condensed'), local('RobotoCondensed-Regular'),
       url('../fonts/roboto-condensed-v16-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-condensed-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-condensed-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-condensed-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-condensed-v16-latin-regular.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}

/* roboto-condensed-italic - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/roboto-condensed-v16-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Condensed Italic'), local('RobotoCondensed-Italic'),
       url('../fonts/roboto-condensed-v16-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-condensed-v16-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-condensed-v16-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-condensed-v16-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-condensed-v16-latin-italic.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}

/* roboto-condensed-700 - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-condensed-v16-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'),
       url('../fonts/roboto-condensed-v16-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-condensed-v16-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-condensed-v16-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-condensed-v16-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-condensed-v16-latin-700.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}

/* roboto-condensed-700italic - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/roboto-condensed-v16-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Condensed Bold Italic'), local('RobotoCondensed-BoldItalic'),
       url('../fonts/roboto-condensed-v16-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-condensed-v16-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-condensed-v16-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-condensed-v16-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-condensed-v16-latin-700italic.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}


/* ALLGEMEINES */
html, body {
	font-size: 16px !important;
	padding: 0px !important;
	margin: 0px !important;
	color: #000 !important;
	line-height: 165% !important;
	font-family: 'Roboto Condensed', Arial Narrow, Arial, sans-serif;
}


/* ----------------- FORMATIERUNGEN ----------------- */
h1, h2, h3, h4, h5, h6 {
	color: #c21105 !important;
	border: 0px !important;
	font-weight: 700 !important;
}

h1 {
	margin: 0px 0px 20px 0px !important;
	font-size: 270% !important;
}

h2, .entry-header h2 {
	margin: 25px 0px 15px 0px !important;
	font-size: 180% !important;
	line-height: 155% !important;

}

h1 + h2  {
	margin: 0px 0px 20px 0px !important;
	font-weight: normal !important;
}

h3 {
	font-size: 140% !important;
}

h4 {
	font-size: 120% !important;
	color: #c21105 !important;
	font-weight: normal !important;
	margin: 25px 0px 8px 0px !important;
}

h5 {
	font-size: 120% !important;
	font-weight: normal !important;
	margin: 15px 0px 25px 0px !important;
}

@media only screen and (max-width:992px) and (min-width: 767px) {
h1 {
	font-size: 250% !important;
}

h2, .entry-header h2 {
	font-size: 155% !important;
}

h5 {
	font-size: 110% !important;
}
}

@media only screen and (max-width:767px) and (min-width: 0px) {
h1 {
	font-size: 240% !important;
}

h2, .entry-header h2 {
	font-size: 140% !important;
}

h5 {
	font-size: 110% !important;
}
}

@media only screen and (max-width:540px) and (min-width: 0px) {
h1 {
	font-size: 200% !important;
}

h2, .entry-header h2 {
	font-size: 120% !important;
}

h5 {
	font-size: 100% !important;
}
}

.page-header {
	margin: 0px !important;
	border: 0px !important;
	padding: 0px !important;
}

.entry-header {
	margin: 0px !important;
}

p {
	margin-bottom: 12px !important;
}

strong {
	font-weight: 600 !important;
}

/* Notdienstsuche */
#js_tab_emergency input[type="text"] {
	height: auto !important;
	box-shadow: none !important;
}

/* paginierung */
#sp-main-body ul.pagination li, #sp-main-body ul.pagination {
	padding: 0px !important;
}

#sp-main-body ul.pagination li.active a {
	background: #c21105 !important;
	color: #fff !important;
	border-color: #c21105 !important;
}

/* links */
p a, p a:visited, h5 a {
	color: #c21105 !important;
	text-decoration: none !important;
	font-weight: normal !important;
}

p a:hover, h5 a:hover {
	color: #c21105 !important;
	text-decoration: underline !important;
}

a.button {
	text-decoration: none !important;
	background: #fff !important;
	padding: 12px !important;
	line-height: 350% !important;
	font-size: 90% !important;
}

a.button:hover {
	color: #fff !important;
	background: #c21105 !important;
}

#sp-main-body li a, #sp-main-body td a {
	color: #c21105 !important;
	text-decoration: none !important;
}

#sp-main-body li a:hover, #sp-main-body td a:hover {
	color: #9a9a9a !important;
	text-decoration: underline !important;
}

.wf_file_size {
	font-size: 80% !important;
}

#sp-main-body div.pagination li a {
	color: #9a9a9a !important;
	text-decoration: none !important;
}

/* pagination */
#sp-main-body .pagination ul {
	padding: 0px !important;
}


#sp-main-body .pagination ul li {
	padding: 0px !important;
}


/* readmore */
p.readmore a {
	background: #fff !important;
	padding: 9px 10px 8px 8px !important;
	text-decoration: none !important;
	color: #9a9a9a !important;
	border: 0px !important;
	border-radius: 0px !important;
}

p.readmore a:hover {
	color: #c21105 !important;
}

/* table */
table {
	margin: 20px 0px !important;
}

table tr.head td {
	color: #fff !important;
	font-size: 120% !important;
	padding: 13px !important;
	background: #c21105 !important;
}

table tr td {
	padding: 1px 9px !important;
}

table tr:nth-child(2n+1) {
	background-color: #fff !important;
}


#sp-footer table {
	margin: 0px 0px !important;
}

#sp-footer table tr td {
	padding: 0px 0px !important;
	vertical-align: top !important;
}

#sp-footer table tr:nth-child(2n+1) {
	background: none !important;
}

table.map {
	margin: 0px !important;
}

table.map tr td, table.map tr {
	padding: 0px !important;
	background: none !important;
}



form#adminForm {
	width: 100% !important;
}

table.category, table.category tr td, table.category tr {
	background: none !important;
	border: 0px !important;
	margin: 0px !important;
	padding: 0px !important;
}

table.category tr td {
	padding: 10px 0px !important;
}

table.category tr td a {
	color: #c21105 !important;
	text-decoration: none !important;
	list-style-position: inside !important;
}

table.category tr td a:hover {
	color: #c21105 !important;
	text-decoration: none !important;
}

/* liste */
#sp-main-body ul {
	padding: 0px 0px 0px 15px !important;
	margin-top: 20px !important;
}

#sp-main-body ul li {
	margin-bottom: 6px !important;
	padding: 0px 0px 0px 10px !important;
}

/* blockquote */
blockquote {
	padding: 20px 20px 10px 20px !important;
	border: 0px !important;
	background: #E6E6E6 !important;
	font-size: 100% !important;
	margin: 20px 0px !important;
}

blockquote h3 {
	margin-top: 2px !important;
}

blockquote a {
	color: #323232 !important;
}

iframe {
	margin: 20px 0px !important;
}


/* bilder */
img {
	display: inline !important;
}

/* map */
iframe.map {
	margin-top: 30px !important;
}

/* simple image gallery */
#sp-main-body ul.sigProContainer {
	background: #fff !important;
	padding: 20px 20px 8px 20px !important;
	margin: 25px 0px !important;
}

#sp-main-body ul.sigProContainer li {
	padding: 0px !important;
	border: 0px !important;
	background: none !important;
}

ul.sigProClassic li.sigProThumb span.sigProLinkWrapper {
	border: 0px !important;
	box-shadow: none !important;
	background: none !important;
	padding: 0px !important;
}

ul.sigProClassic li.sigProThumb span.sigProLinkWrapper img {
	opacity: 1 !important;
	transition: 1s !important;
}

ul.sigProClassic li.sigProThumb span.sigProLinkWrapper img:hover {
	opacity: 0.8 !important;
}

/* fehlermeldung */
div.alert-message {
	background: #FF060A !important;
	color: #fff !important;
}

div.alert-message p {
	margin: 0px !important;
}

h4.alert-heading {
	font-size: 250% !important;
	color: #fff !important;
}

/* slider */
.rl_sliders.accordion {
	margin: 30px 0px 30px 0px !important;
}

.rl_sliders.accordion > .accordion-group {
	border: 1px solid #fff !important;
	border-radius: 0px !important;
	background: none !important;
	box-shadow: none !important;
	margin: -1px 0px 0px 0px !important;
}

.rl_sliders.accordion > .accordion-group > .accordion-heading > a.accordion-toggle {
	color: #c21105 !important;
	font-weight: 700 !important;
	font-size: 120% !important;
	padding: 15px !important;
	background: #fff url(../images/slider_arrow-closed.png) no-repeat center right !important;
	box-shadow: none !important;
	border-bottom: 2px solid #f4f4f4 !important;
}

.rl_sliders.accordion > .accordion-group > .accordion-heading:hover > a.accordion-toggle {
	color: #c21105 !important;
	background: url(../images/slider_arrow-closed_hover.png) no-repeat center right !important;
}

.rl_sliders.accordion > .accordion-group.active > .accordion-heading > a.accordion-toggle {
	color: #fff !important;
	background: #c21105 url(../images/slider_arrow-open.png) no-repeat center right !important;
}

/* jEvents */
#jevents_header h2 {
	margin: 0px 0px 15px 0px !important;
	font-size: 270% !important;
	line-height: 100% !important;
}

#jevents_body h2 {
	font-weight: normal !important;
	margin: 25px 0px 15px 0px !important;
	font-size: 180% !important;
	line-height: 155% !important;
}

#gmap {
	float: right !important;
	width: 40% !important;
	height: 300px !important;
}

#jevents_body table {
	width: auto !important;
}

@media only screen and (max-width:992px) and (min-width: 767px) {
#jevents_header h2 {
	font-size: 250% !important;
}

#jevents_body h2 {
	font-size: 155% !important;
}
}

@media only screen and (max-width:767px) and (min-width: 0px) {
#jevents_header h2 {
	font-size: 240% !important;
}

#jevents_body h2 {
	font-size: 140% !important;
}
}

@media only screen and (max-width:540px) and (min-width: 0px) {
#jevents_header h2 {
	font-size: 170% !important;
}

#jevents_body h2 {
	font-size: 120% !important;
}
}

div.jev_toprow {
	margin-top: 30px !important;
}

#jevents_body {
	padding: 0px !important;
	border: 0px !important;
	background: none !important;
	border-radius: 0px !important;
}

#jevents_body .previousmonth {
	display: none !important;
}

#jevents_body .nextmonth {
	margin: 0px !important;
	background: none !important;
	border-radius: 0px !important;
	border: 0px !important;
	text-align: left !important;
	width: auto !important;
}

#jevents_body .nextmonth a {
	color: #9a9a9a !important;
}

#jevents_body .currentmonth {
	margin: 0px !important;
	background: none !important;
	border-radius: 0px !important;
	border: 0px !important;
	text-align: left !important;
	width: auto !important;
	font-size: 120% !important;
	font-weight: normal !important;
	margin-right: 10px !important;
	color: #c21105 !important;
}

#jev_maincal {
	background: none !important;
	border: 0px !important;
}

#jev_maincal div.jev_daysnames {
	width: 100% !important;
	background: #fff !important;
	border: 0px !important;
	border-radius: 0px !important;
	line-height: 100% !important;
	padding: 10px !important;
	color: #9a9a9a !important;
	height: auto !important;
	font-size: 140% !important;
	font-weight: 700 !important;
}

#jev_maincal ul.ev_ul {
	padding: 0px !important;
	margin: 0px !important;
}

#jev_maincal ul.ev_ul li {
	padding: 10px !important;
	border-left: 0px !important;
	margin: 0px !important;
	border-bottom: 1px solid #fff !important;
	font-size: 90% !important;
	line-height: 155% !important;
	color: #9a9a9a !important;
}

#jev_maincal ul.ev_ul li a {
	font-size: 120% !important;
	color: #c21105 !important;
	text-decoration: none !important;
}

.jevbootstrap form {
	margin: 0px !important;
}

.jevbootstrap form div.pagination {
	margin: 0px !important;
	float: right !important;
}

.jev_listview .jev_listrow {
	border: 0px !important;
}

.jev_evdt_title a img {
	float: right !important;
}

.modal-backdrop, .modal-backdrop.fade.in {
	display: none !important;
}

h4#myModalLabel {
	color: #c21105 !important;
}
	
.jevbootstrap .ical_dialogJQ img {
	margin: 0px 10px 0px 0px !important;
}

.jevbootstrap .modal-header {
	border: 0px !important;
}

#unstyledical div {
	margin-bottom: 10px !important;
}

#unstyledical div a {
	color: #c21105 !important;
}

/* pagination */
.jevbootstrap form div.pagination {
	float: none !important;
	text-align: left !important;
}

div.jev_pagination {
	text-align: left !important;
}

#sp-main-body .jevbootstrap div.pagination li a {
	color: #000 !important;
}

.jevbootstrap [class^="icon-"], .jevbootstrap [class*=" icon-"] {
	background: none !important;
}

.jevbootstrap div.limit {
	display: none !important;
}

/* iCal */
.itemid-183 .new-navigation, .ical_generated {
	display: none !important;
}

h2#cal_title {
	text-align: left !important;
}

div.export_form {
	background: none !important;
	border-radius: 0px !important;
	border: 0px !important;
	padding: 0px !important;
}

input#submit {
	background: #fff !important;
	color: #000 !important;
	border: 0px !important;
	padding: 12px !important;
	font-family: Roboto Condensed, sans-serif;
	transition: 1s !important;
	line-height: 100% !important;
}

.itemid-183 .jevbootstrap input[type="checkbox"] {
	margin: 0px 10px 0px 0px !important;
}

input#submit:hover {
	color: #c21105 !important;
}

.export_public, .export_pub, .export_public a {
	width: 100% !important;
	float: none !important;
}

.export_public a {
	background: #fff !important;
	color: #000 !important;
	border: 0px !important;
	padding: 12px !important;
	font-family: Roboto Condensed, sans-serif;
	transition: 1s !important;
	line-height: 100% !important;
	margin: 0px !important;
}

.ical_form_button.export_public h3 {
	text-align: left !important;
	margin-top: 30px !important;
}

.export_public a:hover {
	color: #c21105 !important;
}

div.export_public + div.export_form {
	margin-top: 50px !important;
}

/* Unterseite */
div.ev_prevrepeat {
	padding: 0px !important;
	margin: 35px 0px 0px 0px !important;
}

div.ev_prevrepeat a {
	background: #c21105 !important;
	color: #fff !important;
	padding: 12px !important;
	margin-right: 15px !important;
	font-size: 80% !important;
}

div.ev_prevrepeat a:hover {
	text-decoration: none !important;
	background: #980D03 !important;
}

div.ev_nextrepeat {
	padding: 0px !important;
	margin: 35px 0px 0px 0px !important;
}

div.ev_nextrepeat a {
	background: #c21105 !important;
	color: #fff !important;
	padding: 12px !important;
	font-size: 80% !important;
}

div.ev_nextrepeat a:hover {
	text-decoration: none !important;
	background: #980D03 !important;
}

/* Modul */
#sp-right .sp-module.calendar {
	background: #fff !important;
	margin-top: 0px !important;
	padding: 20px 0px 0px 0px !important;
}

#sp-right .sp-module.button {
	margin-top: 0px !important;
}

#sp-right .sp-module.calendar h3 {
	color: #9a9a9a !important;
	font-weight: normal !important;
	text-transform: none !important;
	margin: 0px 20px 20px 20px !important;
	font-size: 120% !important;
}

#flatcal_minical .flatcal_todaycell a {
	background-color: #c21105 !important;
	border-color: #c21105 !important;
}

#flatcal_minical .flatcal_busylink:link, #flatcal_minical .flatcal_busylink:visited {
	color: #c21105 !important;
}

table.flatcal_main_t {
	border: 0px !important;
	padding-top:0px;
	margin-top:-20px !important;
}

table.flatcal_weekdays {
	padding: 0px 10px !important;
	border-left: 8px solid #fff !important;
	border-right: 8px solid #fff !important;
}

.flatcal_navbar .link_next {
	padding-right: 20px !important;
}

.flatcal_navbar .link_prev {
	padding-left: 20px !important;
}

tr.full_cal_link {
	display: none !important;
}

#flatcal_minical .flatcal_navbar {
	border: 0px !important;
}

#sp-right .sp-module.calendar-link {
	background: #fff !important;
	padding: 0px 20px 12px 20px !important;
	font-size: 90% !important;
	margin-top: -20px !important;
}

#flatcal_minical .flatcal_month_label {
	font-size: 140% !important;
}

@media only screen and (max-width:1200px) and (min-width: 992px) {
#sp-right .sp-module.calendar-link {
	font-size: 78% !important;
}
}

/* SOBIPRO */
.SobiPro {
	background: none !important;
	padding: 0px !important;
}

#sobiProFooter {
	display: none !important;
}

div.spCat div.spCaticon {
	display: none !important;
}

div.spCat {
	width: 33.3333% !important;
	padding: 0px !important;
	margin: 0px !important;
}

@media only screen and (max-width:767px) and (min-width: 0px) {
div.spCat {
	width: 100% !important;
}
}

div.spCat div.spCatname {
	margin: 0px !important;
	width: 98% !important;
}

div.spCat div.spCatname a {
	display: block !important;
	background: #fff !important;
	color: #9a9a9a !important;
	text-decoration: none !important;
	padding: 13px !important;
}

div.spCat div.spCatname:hover a {
	color: #c21105 !important;
}

#alpha-index ul {
	padding: 0px !important;
	margin-top: 30px !important;
}

#alpha-index ul li {
	padding: 0px !important;
}

#alpha-index ul li a:link, #alpha-index ul li a:visited {
	padding: 8px !important;
	background: #9a9a9a !important;
	color: #fff !important;
	border: 0px !important;
	width: auto !important;
	line-height: 100% !important;
	margin-right: 2px !important;
}

#alpha-index ul li.disabled a {
	background: #c6c6c6 !important;
}

/* vCard */
div.spEntryContainer {
	margin: 30px 0px 10px 0px !important;
}

div.spEntryContainer .span6 h2.lead {
	font-size: 120% !important;
	color: #000 !important;
}

div.spEntryContainer .span6 h2.lead a {
	color: #c21105 !important;
}

div.spEntryContainer .span6 .spClassViewInbox.telefon {
	display: inline !important;
	padding-top: 10px !important;
	padding-right: 17px !important;
	float: left !important;
}

div.spEntryContainer .span6 .spClassViewInbox.telefon .spLabel {
	font-weight: normal !important;
	margin-bottom: 15px !important;
}

div.spEntryContainer .span6 div.spClassViewUrl a {
	color: #000 !important;
	text-decoration: underline !important;
}

div.spEntryContainer .span6 div.spClassViewUrl a:hover {
	color: #c21105 !important;
}

p.details-button {
	padding-top: 15px !important;
	margin-bottom: 30px !important;
	clear: both !important;
}

p.details-button a {
	background: #fff !important;
	padding: 10px !important;
	font-size: 90% !important;
	color: #9a9a9a !important;
	text-decoration: none !important;
	margin-top: 15px !important;
}

p.details-button a:hover {
	color: #c21105 !important;
}

/* Detail-Seite */
div.spDetails .spEntryCats h2 {
	font-weight: normal !important;
	margin-top: 15px !important;
}

div.spDetails .spEntryCats h2 a {
	color: #c21105 !important;
}

div.spDetails .spLabel {
	font-weight: normal !important;
}

div.spDetails div.spClassViewInbox.ansprechpartner, div.spDetails div.spClassViewInbox.ort, div.spDetails div.spClassViewInbox.fax, div.spDetails div.spClassViewInbox.vorsitzender {
	padding-bottom: 10px !important;
}

.SobiPro div.spDetails div.spClassViewUrl {
	padding-top: 0px !important;
}

.SobiPro div.spDetails a {
	color: #c21105 !important;
}

.spEntryCats + div {
	float: right !important;
	width: 700px !important;
	background: #fff !important;
}

.spEntryCats + div #field_map_canvas_59 {
	width: 100% !important;
	max-width: 100% !important;
}

/* ----------------- HEADER & LOGO ----------------- */
#sp-top-bar {
	background: none !important;
	border-bottom: 15px solid #c21105 !important;
	padding: 25px 0px 12px 0px !important;
	position: relative !important;
	z-index: 1000 !important;
}

#sp-top-bar .sp-module {
	margin: 0px !important;
}

#sp-title h1 {
	margin: 0px !important;
}

#sp-title img {
	margin-left: -60px !important;
}

@media only screen and (max-width:1285px) and (min-width: 1200px) {
#sp-title img {
	margin-left: 0px !important;
}
}

@media only screen and (max-width:1080px) and (min-width: 992px) {
#sp-title img {
	margin-left: 0px !important;
}
}

@media only screen and (max-width:767px) {
#sp-title {
	width: 50% !important;
}
}

@media only screen and (max-width:992px) and (min-width: 0px) {
#sp-title img {
	margin-left: 0px !important;
}
}

@media only screen and (max-width:540px) and (min-width: 0px) {
#sp-title {
	width: 100% !important;
}

#sp-title img {
	width: 240px !important;
}
}

/* TOP1 KONTAKTMENÜ */
#sp-top1 .sp-module {
	width: 100% !important;
}

#sp-top1 ul.nav.menu {
	text-align: right !important;
	margin-top: 48px !important;
}

#sp-top1 ul.nav.menu li {
	display: inline !important;
	border: 0px !important;
	line-height: 100% !important;
	margin-left: 30px !important;
}

#sp-top1 ul.nav.menu li a {
	display: inline !important;
	line-height: 100% !important;
}

#sp-top1 ul.nav.menu li:hover a {
	color: #9A9A9A !important;
}

#sp-top1 ul.nav.menu li.current a {
	color: #c21105 !important;
}

.sp-module ul > li > a::before {
	margin: 0px !important;
	content: "" !important;
}

@media only screen and (max-width:992px) and (min-width: 0px) {
#sp-top1 {
	display: none !important;
}
}

/* SUCHE SPRACHE */
#sp-suche-sprache {
	position: absolute !important;
	width: 100% !important;
	top: 25px !important;
}

#sp-suche-sprache #sp-top2 a {
	position: relative !important;
	z-index: 1100 !important;
}

#sp-suche-sprache #sp-search {
	margin: 0px !important;
}

#sp-suche-sprache #sp-search input {
	height: auto !important;
	padding: 12px 20px 6px 13px !important;
	font-size: 85% !important;
	background: url(../images/lupe-search.png) no-repeat right center #f4f4f4 !important;
	border: 0px !important;
	border-radius: 0px !important;
	line-height: 100% !important;
	color: #c21105 !important;
	position: relative !important;
	z-index: 1100 !important;
}

@media only screen and (max-width:992px) and (min-width: 0px) {
#sp-top2 {
	width: 100% !important;
}

#sp-search {
	display: none !important;
}
}

@media only screen and (max-width:850px) and (min-width: 0px) {
#sp-top2 {
	margin-left: -50px !important;
}
}

@media only screen and (max-width:540px) and (min-width: 0px) {
#sp-top2 {
	display: none !important;
}
}

.hide {
	display: block !important;
}

/* MENÜ */
#sp-header-sticky-wrapper #sp-top3 {
	margin: 5px 0px -30px -100px !important;
	padding: 0px !important;
	position: relative !important;
	z-index: 1000 !important;
	opacity: 0 !important;
	transition: 1s !important;
}

#sp-header-sticky-wrapper #sp-top3 img {
	height: 67px !important;
}

#sp-header-sticky-wrapper.is-sticky #sp-top3 {
	opacity: 1 !important;
}

#sp-header-sticky-wrapper #sp-menu {
	width: 100% !important;
}

#sp-header {
	height: auto !important;
	box-shadow: none !important;
	transition: 1s !important;
}

#sp-header-sticky-wrapper {
	height: auto !important;
}

#sp-header-sticky-wrapper.is-sticky #sp-header {
	border-bottom: 5px solid #c21105 !important;
}

#sp-menu {
	margin-top: 0px !important;
}

.sp-megamenu-parent {
	float: left !important;
}

#sp-menu ul li a {
	line-height: 100% !important;
	color: #000 !important;
	font-size: 105% !important;
	text-transform: none !important;
	padding: 27px 25px 17px 25px !important;
	background: none !important;
	margin-right: 5px !important;
	margin-bottom: 0px !important;
}

#sp-menu ul li:last-child a {
	margin-right: 0px !important;
}

#sp-menu ul li.active a, #sp-menu ul li.active:hover a {
	background: #c21105 !important;
	color: #fff !important;
}

#sp-menu ul li:hover a {
	background: #f4f4f4 !important;
}

.sp-megamenu-parent > li.sp-has-child > a::after {
	content: "" !important;
}

@media only screen and (max-width:1200px) and (min-width: 992px) {
#sp-menu ul li a {
	font-size: 98% !important;
	padding: 24px 16px 16px 16px !important;
	margin-right: 0px !important;
}
}

@media only screen and (max-width:992px) and (min-width: 0px) {
#sp-top3 {
	display: none !important;
}

#sp-header {
	border: 0px !important;
}
}
/* dropdown */
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
	box-shadow: none !important;
	padding: 0px !important;
}

.sp-megamenu-parent .sp-dropdown {
	z-index: 1000 !important;
	padding-top: 0px !important;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown {
	padding: 0px !important;
}

#sp-menu ul li ul li a, #sp-menu ul li:hover ul li a, #sp-menu ul li.active ul li a, #sp-menu ul li.active:hover ul li a {
	color: #000 !important;
	font-size: 95% !important;
	padding: 10px !important;
	background: #fff !important;
	margin: 0px !important;
}

#sp-menu ul li ul li:hover a, #sp-menu ul li:hover ul li:hover a, #sp-menu ul li.active ul li:hover a, #sp-menu ul li ul li.active a, #sp-menu ul li:hover ul li.active a, #sp-menu ul li.active ul li.active a, #sp-menu ul li.active:hover ul li.active a, #sp-menu ul li.active:hover ul li:hover a {
	color: #fff !important;
	background: #c21105 !important;
}

#sp-menu ul li ul li ul li a, #sp-menu ul li:hover ul li:hover ul li a, #sp-menu ul li ul li.active ul li a {
	color: #000 !important;
	font-size: 95% !important;
	padding: 10px !important;
	background: #fff !important;
	margin: 0px !important;
}

#sp-menu ul li ul li ul li:hover a, #sp-menu ul li:hover ul li:hover ul li:hover a, #sp-menu ul li ul li.active ul li:hover a {
	color: #fff !important;
	background: #c21105 !important;
}


/* mobile menu */
#offcanvas-toggler {
	line-height: 100% !important;
}

#offcanvas-toggler > i {
	margin: 2px 0px 0px 5px !important;
	padding: 0px !important;
	color: #c21105 !important;
	font-size: 150% !important;
}

@media only screen and (max-width:992px) {
#offcanvas-toggler {
	position: absolute !important;
	top: 30px !important;
	right: 20px !important;
	z-index: 1200 !important;
}

#sp-header .row {
	position:static !important;
}

#sp-menu {
	margin: 0px !important;
}
}

.body-innerwrapper::after {
	z-index: 1100 !important;
}

/* aufklappbar */
.offcanvas .offcanvas-menu ul.nav-child li {
	padding: 0px !important;
}

div.divuli[style] {
	padding: 0px !important;
}

.offcanvas-menu .offcanvas-inner {
	padding: 0px !important;
}

.offcanvas-menu ul.accordion-menu {
	border: 0px !important;
	margin: 50px 0px 0px 0px !important;
}

.offcanvas-menu .top ul.accordion-menu {
	margin-top: 0px !important;
}

.offcanvas-menu ul.accordion-menu li {
	background: none !important;
	padding: 0px !important;
	margin: 0px !important;
	border-bottom: 1px dotted #E0E0E0 !important;
}

.offcanvas-menu ul.accordion-menu li ul li {
	border-bottom: 1px dotted #fff !important;
	background: #E0E0E0 !important;
}

.offcanvas-menu ul.accordion-menu li ul li ul li {
	border-bottom: 1px dotted #fff !important;
	background: #D2D2D2 !important;
}

.offcanvas-menu ul.accordion-menu li a {
	line-height: 100% !important;
	padding: 12px !important;
	font-size: 15px !important;
	color: #000 !important;
	font-weight: normal !important;
	display: block !important;
	border: 0px !important;
	font-family: Open Sans, sans-serif !important;
}

.offcanvas-menu ul.accordion-menu li a:hover {
	color: #c21105 !important;
	background: none !important;
}
	
.offcanvas-menu ul.accordion-menu li.current {
	background: #c21105 !important;
}

.offcanvas-menu ul.accordion-menu li.current a:hover {
	color: #fff !important;
}

.offcanvas-menu ul.nav.menu, .offcanvas-menu .sp-module {
	margin: 0px !important;
}

.offcanvas-menu ul.nav.menu li {
	border-bottom: 1px dotted #E0E0E0 !important;
	background: none !important;
}

.offcanvas-menu ul.nav.menu li a {
	line-height: 100% !important;
	padding: 12px !important;
	font-size: 15px !important;
	color: #000 !important;
	font-weight: normal !important;
	display: block !important;
	font-family: Open Sans, sans-serif !important;
	border: 0px !important;
}

ul.accordion-menu.button-right li > .item-wrapper > .menu-button > img {
	padding: 0px 17px !important;
}

/* SEARCH */
#sp-search {
	margin-top: 15px !important;
}

#sp-search input {
	width: 100% !important;
}

.acesearch_bg_module {
	height: auto !important;
}

#sp-search .acesearch_clear {
	display: none !important;
}

/* ergebnisse */
.search .btn-toolbar button {
	background: #c21105 !important;
}

.search dt.result-title, .search dt.result-title a {
	font-weight: 600 !important;
	color: #c21105 !important;
}

.search .result-category, .search .form-limit {
	display: none !important;
}

.search .result-text {
	line-height: 165% !important;
}

/* FEATURE */
.tp-leftarrow {
	margin-left: 20px !important;
	background-image: url(../images/large_left.png) !important;
	background-position: top !important;
}

.tp-rightarrow {
	margin-right: 20px !important;
	background-image: url(../images/large_right.png) !important;
	background-position: top !important;
}

.tp-caption {
	text-shadow: 0px 0px 7px rgba(0, 0, 0, 1) !important;
}

/* ----------------- BREADCRUMB ----------------- */
section#sp-breadcrumb {
	background: #f4f4f4 !important;
	font-size: 85% !important;
	padding-top: 20px !important;
}

section#sp-breadcrumb ol.breadcrumb {
	margin: 0px !important;
	padding: 0px !important;
}

section#sp-breadcrumb ol.breadcrumb span {
	color: #9A9A9A !important;
}

section#sp-breadcrumb ol.breadcrumb li, section#sp-breadcrumb ol.breadcrumb li a, .breadcrumb > li + li::before {
	color: #c21105 !important;
}

/* ----------------- MAIN-BODY ----------------- */
#sp-main-body {
	padding: 40px 0px !important;
	background: #f4f4f4 url(../images/background-body.png) center bottom no-repeat !important;
}

article.item {
	margin: 0px !important;
}

@media only screen and (max-width:992px) and (min-width: 0px) {
#sp-component {
	width: 100% !important;
}
}


/* KONTAKT */
@media only screen and (max-width:768px) and (min-width:0px) {
div.linkss table.map {
		float: none !important; 
		Width: 100% !important;
}
} 

/* FORMULARE */
.wdform_page {
	background: none !important;
	padding: 0px !important;
}

.wdform_section {
	font-family: Roboto, sans-serif !important;
}

.wdform_column {
	border-spacing: 0px !important;
}

#form12 input[type="text"][style], #form12 textarea[style] {
	border: 0px !important;
	height: auto !important;
	padding: 7px !important;
	background: #fff !important;
	color: #9a9a9a !important;
	font-family: Roboto, sans-serif !important;
	font-style: normal !important;
}

.mini_label {
	margin: 0px !important;
	line-height: 100% !important;
}

.wdform-field .button-submit {
	background: #c21105 !important;
	margin: 0px !important;
	font-size: 90% !important;
}

.wdform-field .button-submit:hover {
	background: #980D03 !important;
}

.wdform-required {
	color: #c21105 !important;
	line-height: 8px !important;
}

/* NEWS HOME */
#sp-main-body ul.smartlatest {
	padding: 0px !important;
	margin: 0px !important;
}

#sp-main-body ul.smartlatest li {
	border: 0px !important;
	padding: 0px !important;
}

a.smartlatest-title-link {
	color: #c21105 !important;
	font-weight:700;
	font-size:140%;
	padding-top:20px;
	text-transform:uppercase;
}

#sp-main-body ul.smartlatest + div {
	display: none !important;
}

/* RIGHT */
p.button-red a {
	background: #c21105 !important;
	color: #fff !important;
	padding: 12px 10px !important;
	display: block !important;
	text-decoration: none !important;
	line-height: 100% !important;
}

p.button-red.kontakt a {
	background: #c21105 url(../images/icon-kontakt.png) no-repeat center right !important;
}

p.button-red.buergerservice a {
	background: #c21105 url(../images/icon-buergerservice.png) no-repeat center right !important;
}

p.button-red a:hover {
	background-color: #980D03 !important;
}

p.button-grey a {
	background: #9A9A9A !important;
	color: #fff !important;
	padding: 12px 10px !important;
	display: block !important;
	text-decoration: none !important;
	line-height: 100% !important;
}

p.button-grey.stadtentwicklung a {
	background: #9A9A9A url(../images/icon-stadtentwicklung.png) no-repeat center right !important;
}

p.button-grey.infos a {
	background: #9A9A9A url(../images/icon-wichtige-informationen.png) no-repeat center right !important;
}

p.button-grey.wahlen a {
	background: #9A9A9A url(../images/icon-wahlen.png) no-repeat center right !important;
}

p.button-grey.branchenbuch a {
	background: #9A9A9A url(../images/icon-branchenbuch.png) no-repeat center right !important;
}

p.button-grey a:hover {
	background-color: #c6c6c6 !important;
}

p.button-red, p.button-grey {
	margin-bottom: 13px !important;
}

@media only screen and (max-width:992px) and (min-width: 0px) {
#sp-right {
	display: none !important;
}
}

/* WETTER */
.sp-module.wetter {
	background: #fff !important;
	padding: 20px 10px 20px 10px !important;
	margin-top: 15px !important;
}

.sp-module.wetter h3 {
	color: #9a9a9a !important;
	font-size: 120% !important;
	text-transform: none !important;
	margin: 0px 10px 10px 10px !important;
	font-weight: normal !important;
}

.wt-widget.wt-widget-classic {
	border: 0px !important;
	background: #fff !important;
	width: 100% !important;
	min-height: 110px !important;
}

div.wt-widget-location-name, div.wt-widget-forecasts-detail, div.wt-widget-searchbar, a.wt-widget-backlink {
	display: none !important;
}


/* ----------------- FOOTER ----------------- */
#sp-footer {
	background: #fff !important;
	text-align: left !important;
	font-size: 90% !important;
	color: #000 !important;
	padding: 35px 0px 0px 0px !important;
}

#sp-footer .container {
	background: url(../images/background-footer.png) no-repeat left bottom !important;
	padding-bottom: 10px !important;
}

#sp-footer .sp-module {
	margin: 0px !important;
}

#sp-footer h3 {
	margin-top: 0px !important;
}

#sp-footer .responsive_map {
	height: 160px !important;
}

#sp-footer #sp-bottom3 {
	padding-left: 40px !important;
}

#sp-footer a {
	color: #c21105  !important;
	text-decoration: none !important;
}

#sp-footer .sp-module-content .footer1 {
	font-size: 85% !important;
	margin-top: 13px !important;
}

#sp-bottom2 td.flatcal_daycell, #sp-bottom2 td {
	padding-bottom: 0px !important;
	padding-top: 0px !important;
	height: auto !important;
}

#sp-bottom2 #flatcal_minical .flatcal_month_label {
	width: 80% !important;
}

#sp-bottom2 td.flatcal_daycell a {
	line-height: 100% !important;
}

@media only screen and (max-width:992px) and (min-width: 0px) {
#sp-bottom2 {
	display: none !important;
}

#sp-bottom1 {
	width: 75% !important;
	float: left !important;
}

#sp-bottom3 {
	width: 25% !important;
	float: left !important;
}
}

@media only screen and (max-width:540px) and (min-width: 0px) {
#sp-bottom1 {
	width: 100% !important;
	float: none !important;
}

#sp-bottom3 {
	display: none !important;
}
}


/* ----------------- ERROR PAGE ----------------- */
.error-page body {
	background: #c21105 !important;
	font-family: Roboto, sans-serif !important;
}

.error-page h1 {
	color: #fff !important;
	font-size: 1200% !important;
	font-weight: 700 !important;
	line-height: 100% !important;
	border-top: 1px solid #fff !important;
	border-bottom: 1px solid #fff !important;
	display: inline !important;
}

.error-page h2 {
	color: #fff !important;
	font-size: 400% !important;
	margin-top: 70px !important;
	font-weight: 300 !important;
}

.error-page h3 {
	color: #fff !important;
	margin-bottom: 45px !important;
}

.error-page a.zbutton {
	color: #fff !important;
	padding: 15px 50px !important;
	border: 1px solid #fff !important;
	margin-right: 5px !important;
}

.error-page a.button {
	color: #c21105 !important;
	padding: 15px 30px !important;
	border: 1px solid #fff !important;
	background: #fff !important;
	font-weight: 600 !important;
}

.error-page a.zbutton:hover, .error-page a.button:hover {
	background: #980D03 !important;
	color: #fff !important;
}

/* ----------------- SITEMAP ----------------- */
#jmap_sitemap a {
	color: #c21105 !important;
}

#jmap_sitemap a:hover {
	color: #000 !important;
	border-bottom: 1px dotted #000 !important;
}

.SobiPro .pagination {
	color:#ffffff !important;
}

.SobiPro .well, .SobiPro .pagination ul > .disabled > span, .SobiPro .pagination ul > .disabled > a, .SobiPro .pagination ul > .disabled > a:hover, .SobiPro .pagination ul > .disabled > a:focus {
	background: #9a9a9a !important;
	border-color: #9a9a9a !important;
	font-weight: 400 !important;
	color: #fff !important;
}

.SobiPro .pagination ul > li > a {
	background: #c21105 !important;
	border-color: #c21105 !important;
	font-weight: 400 !important;
	color: #fff !important;
}

.SobiPro .pagination ul > li.active > a {
	background: #A60E04 !important;
	border-color: #A60E04 !important;
	font-weight: 400 !important;
	color: #fff !important;
}

/* Ausblenden der Überschrift bei bestimmer Seite
--------------------------------------------------*/

	.itemid-208 .entry-header {
		display: none;
	}


/* JEM EVENTS VERANSTALTUGNGSKALENDER
--------------------------------------------------*/

div#jem .copyright {
display:none !important;
}

div#jem {
    border:none !important;
    background-color: #f4f4f4  !important;
    padding:0px !important;
}

div#jem table.eventtable td {
    border: none !important;
    padding: 10px !important;
}

div#jem table.eventtable th {
    background-color: #c21105 !important;
    border:none !important;
}

div#jem table.eventtable tr:hover td {
    background-color: white;
}

div#jem h2 {
    background: none !important;
}

.eventcalq caption.mod_jemcalq_calendar-month {
    background-color: #c21105 !important;
}

.eventcalq th.mod_jemcalq_daynames {
    background: #f4f4f4 !important;
}

.eventcalq td.mod_jemcalq_caltoday {
    color: #fff !important;
    background-color: #c21105 !important;
}

.eventcalq td.mod_jemcalq_caldaylink a:link, .eventcalq td.mod_jemcalq_caldaylink a:visited {
    color: #fff !important;
    background-color: #980D03 !important;
}

#sp-bottom2 td.flatcal_daycell, #sp-bottom2 td {
    color: #000;
}

.eventcalq td.mod_jemcalq {
    background-color: #fff !important;
}

/* Eventkalender in der rechten Spalte
-------------------------------------------*/

	#sp-right .sp-module:nth-child(2),
	#sp-bottom2 .sp-module:nth-child(2) {
		margin-top: 40px;
	}

	#sp-right .eventcalq,
	#sp-bottom2 .eventcalq {
		margin: 0;
	}

	#sp-right .eventcalq *,
	#sp-bottom2 .eventcalq * {
		font-family: 'Roboto Condensed', Arial Narrow, Arial, sans-serif;
	}

	#sp-bottom2 .eventcalq {
		max-width: calc(100% - 50px) !important;
		margin-left: auto !important;
		margin-right: auto !important;
	}

	#sp-right .eventcalq,
	#sp-bottom2 .eventcalq {
		max-width: 100%;
	}

	#sp-right .eventcalq td.mod_jemcalq_calday,
	#sp-bottom2 .eventcalq td.mod_jemcalq_calday,
	#sp-right .mod_jemcalq,
	#sp-bottom2 .mod_jemcalq,
	#sp-right .mod_jemcalq_caldaylink,
	#sp-bottom2 .mod_jemcalq_caldaylink,
	#sp-right .eventcalq td.mod_jemcalq_caltoday,
	#sp-bottom2 .eventcalq td.mod_jemcalq_caltoday{
		border: none;
		text-align: center !important;
		background-color: #FFFFFF !important;

	}

	#sp-bottom2 .nolink {
		padding: 7px 0 7px 0;
	}

	#sp-right .eventcalq td.mod_jemcalq_caltoday,
	#sp-bottom2 .eventcalq td.mod_jemcalq_caltoday {
		color: #c21105 !important;
		background-color: #c6c6c6 !important;
		font-weight: 800 !important;
		font-size: 15px;
		text-align: center;
		white-space: normal !important;
		vertical-align: inherit !important;
	}

	#sp-right .mod_jemcalq_daynames,
	#sp-bottom2 .mod_jemcalq_daynames {
		text-align: center;
		padding-top: 7px;
		padding-bottom: 7px;
		background-color: #FFFFFF !important;
	}

	#sp-right .eventcalq tr td,
	#sp-bottom2 .eventcalq tr td{
		padding: 0;
	}

	#sp-right .eventcalq th.mod_jemcalq_daynames,
	#sp-bottom2 .eventcalq th.mod_jemcalq_daynames {
		background-color: #FFFFFF;
	}

	#sp-right .eventcalq td.mod_jemcalq_caldaylink,
	#sp-bottom2 .eventcalq td.mod_jemcalq_caldaylink,
	#sp-right .eventcalq td.mod_jemcalq_caltodaylink,
	#sp-bottom2 .eventcalq td.mod_jemcalq_caltodaylink {
		background-color: #FFFFFF !important;
		padding: 0 !important;
	}

	#sp-right .eventcalq td.mod_jemcalq_caldaylink a:link,
	#sp-bottom2 .eventcalq td.mod_jemcalq_caldaylink a:link,
	#sp-right .eventcalq td.mod_jemcalq_caldaylink a:visited,
	#sp-bottom2 .eventcalq td.mod_jemcalq_caldaylink a:visited {
		background-color: #FFFFFF !important;
		padding-top: 7px;
		padding-bottom: 7px;
	}

	#sp-right .eventcalq td.mod_jemcalq_caldaylink a,
	#sp-bottom2 .eventcalq td.mod_jemcalq_caldaylink a {
		color: #c21105 !important;
		font-weight: 800 !important;
		font-size: 15px;
	}

	#sp-right .mod_jemcalq_calday,
	#sp-bottom2 .mod_jemcalq_calday {
		background-color: #FFFFFF;
	}

	#sp-right .mod_jemcalq_calendar,
	#sp-bottom2 .mod_jemcalq_calendar {
		width: 100%;
		border: none;
	}

	#sp-right .mod_jemcalq_calendar-month,
	#sp-bottom2 .mod_jemcalq_calendar-month {
		font-size: 16px;
		font-weight: 700;
	}

	#sp-right .mod_jemcalq_calendar-month * ,
	#sp-bottom2 .mod_jemcalq_calendar-month * {
		color: #FFFFFF !important;
	}